Bug 603825 - [abrt] crash in ipv6calc-0.73.0-1.fc13: Process /usr/bin/ipv6calc was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in ipv6calc-0.73.0-1.fc13: Process /usr/bin/ipv6calc was killed ...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ipv6calc   
(Show other bugs)
Version: 13
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:fff65ac214ea4823555a9c4ed41...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-14 16:18 UTC by Bernd Stramm
Modified: 2011-01-13 17:59 UTC (History)
2 users (show)

Fixed In Version: ipv6calc-0.80.0-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-13 17:58:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (250.87 KB, text/plain)
2010-06-14 16:18 UTC, Bernd Stramm
no flags Details

Description Bernd Stramm 2010-06-14 16:18:33 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: ipv6calc --out -?
component: ipv6calc
executable: /usr/bin/ipv6calc
global_uuid: fff65ac214ea4823555a9c4ed4116357120ed031
kernel: 2.6.33.5-112.fc13.x86_64
package: ipv6calc-0.73.0-1.fc13
rating: 4
reason: Process /usr/bin/ipv6calc was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

comment
-----
Very consistent. 
--out -? 
--out -h
--out --help
[bernd@pirx ~]$ ipv6calc --out --help
ipv6calc: version 0.73.0
(P) & (C) 2001-2008 by Peter Bieringer <pb (at) bieringer.de>

 Available output types:
  revnibbles.int : H=s1H
Segmentation fault (core dumped)

How to reproduce
-----
1. ipv6calc --out -h

Comment 1 Bernd Stramm 2010-06-14 16:18:38 UTC
Created attachment 423893 [details]
File: backtrace

Comment 2 Fedora Update System 2011-01-04 11:03:21 UTC
ipv6calc-0.80.0-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/ipv6calc-0.80.0-1.fc13

Comment 3 Fedora Update System 2011-01-04 11:04:06 UTC
ipv6calc-0.80.0-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/ipv6calc-0.80.0-1.fc14

Comment 4 Fedora Update System 2011-01-04 20:52:11 UTC
ipv6calc-0.80.0-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ipv6calc'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/ipv6calc-0.80.0-1.fc13

Comment 5 Fedora Update System 2011-01-13 17:58:52 UTC
ipv6calc-0.80.0-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-01-13 17:59:34 UTC
ipv6calc-0.80.0-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.